name: bmi776-s19

dependencies:
  - matplotlib=2.0.2
  - networkx=1.11
  - numpy=1.13.1
  - pandas=0.20.3
  - pytest=3.2.1
  - python=3.6.2
  - scipy=0.19.1
  - seaborn=0.8
  - pip:
    - weblogo==3.6.0
